Subject: Re: Labor Law Cancels for 03/03/09
From: "Mike" <[email-masked]>
To: "Joshua Rissover" <[email-masked]>
Cc: "Josh Bridges" <[email-masked]>, "Sue Beimesche" <[email-masked]>
Date: Thu, 12 Mar 2009 09:47:18 -0400

I did some more checking and it appears that the Order number came up as 578524.  It also looks like the customer called in about 4 minutes later and paid their balance with a credit card.  Not sure what happened here.  Can you have someone listen to the recording again and let me know what actually transpired?  It was canceled so no product has been shipped to them.  I just want to make sure we didn't cancel the wrong order.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Joshua Rissover 
  To: Mike 
  Sent: Monday, March 09, 2009 6:21 PM
  Subject: RE: Labor Law Cancels for 03/03/09

  the confirmation number below is the order confirmation that we have in our records. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Sunday, March 08, 2009 10:10 PM
  To: Joshua Rissover
  Subject: Re: Labor Law Cancels for 03/03/09

  Joshua,

  I am on vacation but just checked my emails.  I looked up this order and it is under one of my phone reps.  Can check this for me and let me know the correct order number please?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Joshua Rissover 

    To: Mike ; Bridges, Josh ; Wilson, Jen ; Amber, Ellison ; Joshua Rissover 

    Sent: Wednesday, March 04, 2009 3:31 AM

    Subject: Labor Law Cancels for 03/03/09

    Phone number: 8507474427 confirmation number: 578527 ß canceled on website